RubyGems Navigation menu

opal-minitestの被依存性 Latest version of the following gems require opal-minitest